| Home | Libraries | People | FAQ | More

## Struct template flat_map_of

boost::container::pmr::flat_map_of

## Synopsis

    // In header: <boost/container/pmr/flat_map.hpp>

    template<typename Key, typename T, typename Compare = std::less<Key>,
             typename Options = tree_assoc_defaults>
    struct flat_map_of {
      // types
      typedef boost::container::flat_map< Key, T, Compare, polymorphic_allocator< std::pair< Key, T > > > type;
    };